<div class="smart-table-container">
    <div class="flex meta-actions">

        <div id="smart-table-filter-field" class="flex-margin-right">
            <select id="smart-table-filter-select"></select>
        </div>
        <input class="flex-margin-right" id="smart-table-filter" type="text" placeholder="Search" style="width:100%;">

        <span class="flex-margin-right">
            <select id="smart-table-exact-match"><option value="fuzzy" <%= (match_type === "fuzzy") ? "selected" : "" %>>Fuzzy Match</option><option
                        value="exact" <%= (match_type === "exact") ? "selected" : "" %>>Exact Match</option><option
                        value="query" <%= (match_type === "query") ? "selected" : "" %>>Query DSL</option></select></span>

        <div id="smart-table-row-selector"></div>


        <div id="smart-table-pagination">

        </div>

        <button id="smart-table-refresh-rows"><i id="refresh-icon" class="fas fa-sync"></i></button>

    </div>

    <div style="overflow-x: auto;" id="smart-table-scroll-container">
        <table id="smart-table-element"></table>
        <div id="smart-table-message"></div>
    </div>
</div>